» Ubuntu » パッケージ

Error

two or more packages specified (libmaven-antrun-plugin-java oneiric)